### Method

# FwupdPlugin StructEfiVariableAuthentication2 get_timestamp

#### Declaration [src]

    FuStructEfiTime*
    fu_struct_efi_variable_authentication2_get_timestamp (
      const FuStructEfiVariableAuthentication2* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuStructEfiTime`

No description available.

The data is owned by the instance.